#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-graph
version:              1.4.0.0
visibility:           public
id:                   hls-graph-1.4.0.0-4d3vUSO6MON9KaX9xYyRA4
key:                  hls-graph-1.4.0.0-4d3vUSO6MON9KaX9xYyRA4
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server internal graph API
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4f2a13b3cabad3920d2f8e24f22884de
exposed:              True
exposed-modules:
    Development.IDE.Graph Development.IDE.Graph.Classes
    Development.IDE.Graph.Database Development.IDE.Graph.Rule

hidden-modules:
    Development.IDE.Graph.Internal.Action
    Development.IDE.Graph.Internal.Options
    Development.IDE.Graph.Internal.Rules

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-graph-1.4.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-graph-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-graph
hs-libraries:         HShls-graph-1.4.0.0-4d3vUSO6MON9KaX9xYyRA4
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    shake-0.19.5-KrNahb5FuouIzvXYSlY2yx
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb

haddock-interfaces:   /usr/share/doc/haskell-hls-graph/html/hls-graph.haddock
haddock-html:         /usr/share/doc/haskell-hls-graph/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

